## python3-chardet 2.0.1

=== debian/changelog ===
python3-chardet (2.0.1-1) unstable; urgency=low

  * Initial release for Python 3

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 06 Jan 2011 12:36:36 +0100
