=== debian/watch ===
version=3
http://chardet.feedparser.org/download/ python3-chardet-([\d.]+)\.tgz
